[
    {
        "op": "addeach",
        "path": "/allowedVariants/-",
        "value": [
            //
            "*-carbonized"
        ],
        "file": "game:itemtypes/resource/metalnailsandstrips.json",
        "side": "Server"
    },
    {
        "op": "addmerge",
        "path": "/materialDensityByType/*-carbonized",
        "value": 7750,
        "file": "game:itemtypes/resource/metalnailsandstrips.json",
        "side": "Server"
    },
    {
        "op": "addmerge",
        "path": "/combustiblePropsByType/*-carbonized",
        "value": {
	meltingPoint: 830,
	meltingDuration: 30,
	smeltedRatio: 4,
	smeltedStack: { type: "item", code: "game:ingot-carbonized" }
    	},
        "file": "game:itemtypes/resource/metalnailsandstrips.json",
        "side": "Server"
    },
	{
		"op": "addmerge",
		"path": "/storageFlags",
		"value": 4,
		"file": "game:blocktypes/resource/metalnailsandstrips.json",
    		"side": "Server"
	}
]